body {
    background: linear-gradient(129deg, #274360, #2196f3);
}
.highlightText {
    font-weight:bold;
}
#addPackage, #assessmentTable {
position: relative;
    padding: 10px;
background-color:#274360;
color:white;
}

#resultsTable {
position: relative;
    top: 25%;
    left: 50%;
    transform: translateX(-50%);
    padding: 10px;
margin-bottom:4%;
background-color:white;
}

.discount {
    font-size:large;
    width: 20px;
    display: inline-flex;
    justify-content: flex-end;
}

#optionsTable {
color:white;
}
#optionsTable td{
    text-align: right;
    padding: 1vh .25vw;
    text-align:right;
}
#optionsTable input {
    height:3vh;
    font-size: 1.5vh;
}
#optionsTable select {
    height:3vh;
    font-size: 1.5vh;
}
#groupOptionsTable td {
padding-left:4%;

color:white;
}

#addPackage td {
vertical-align: top;
    padding: 10px 5px;
    line-height: 18px;
}

#assessmentTable td {
line-height:100%;
min-width: 200px;
}
#menuArea {
z-index: 99;
    position: fixed;
    display: block;
    /* height: 10%; */
    /* line-height: 10%; */
    top: 0px;
    /* top: -10px; */
    left: 0;
    width: 100%;
    /* padding: 1%; */
    margin-bottom: ;
    /* background-color: #e16208; */
    /* margin: -1%; */
    vertical-align: middle;
}

#bg {
position: absolute;
    width: 100%;
    background-color: #274360;
    font-family: sans-serif;
    display: flex;
    width: 60%;
    justify-content: center;
    align-items: flex-start;
    flex-wrap: wrap;
    left: 50%;
    transform: translateX(-50%);
    align-content: flex-start;
}

#optionsBg {
position: absolute;
    top: 5%;
    height: 99%;
    width: 99%;
    background-color: #274360;
    font-family: sans-serif;
    display: flex;
    justify-content: space-around;
    align-items: baseline;
    margin-top: 8%;
    flex-direction: row;
    align-content: flex-start;
    flex-wrap: wrap;


}

.smallbutton {
background-color:#0067b4;
color:white;
margin:5px;

}

.mediumButton {
background-color:#0067b4;
color:white;
margin:5px;
padding: 5 10;
}

.confButton {
background-color:#0067b4;
border-color:#0067b4;
color:white;
margin:5px;
padding: 2% 10%;
}

.confButton:hover {
background-color:white;
color:#e16208;
cursor:pointer;
}

.button {
background-color:#0067b4;
color:white;
font-size:larger;
padding:5% 10%;
margin-left:20px;
margin:2.5px;
min-width:200px;
min-height:80px;
}

.button:hover {
    cursor:pointer;
}



.money {
vertical-align:top;
}

#loginBar {
background-color: #0067b4;
    height: 5.5%;
    min-height: 60px;
    vertical-align: middle;
    padding: 1%;
    display: flex;
    justify-content: flex-end;
    align-items: flex-start;
}

input.money {
font-size:small;
padding:5px;
width:100px;
margin-left: 4px;
}

/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}

#header {
    position: relative;
    background-color: #0067b4;
    height: 80px;
    color: white;
    width: 100%;
    text-transform: uppercase;
    font-size: 40px;
    font-weight: 900;
    padding-left: 3%;
    /* margin-bottom: 4%; */
    padding-top: 20px;
margin-top:3%;
}

.slider {
  -webkit-appearance: none;
  height: 25px;
  outline: none;
  -webkit-transition: .2s;
  transition: opacity .2s;
}

.slider:hover {
  opacity: 1;
}

.slider::-webkit-slider-thumb {
  -webkit-appearance: none;
  appearance: none;
  width: 25px;
  height: 25px;
  background:  #0067b4;
  cursor: pointer;
}

.slider::-moz-range-thumb {
  width: 25px;
  height: 25px;
  background:  #e16208;
  cursor: pointer;
}

.stars {
font-size:xx-large;
}

.resultsTableSectionHeader {
    background-color: #274360;
    color:white;
    line-height: 100%;
    padding-left: 10px;
padding-top:10px;
width: 100%;
}

.poor {
color: red !important;
}

.seer, .afue, .hspf {
    font-size: xxx-large;
    padding-top: 2%;
}

.spacer {
padding:10px;
}

.finalSpacer {
padding: 15px;
}

#finalHeader {
background-color:  #0067b4;
color: white;
padding-top:10px;
padding-left:10px;
}

select {
height:35px;
}

#addressBlock {
font-size: 10px;
color: orange;
}

#buttonBar {
display:inline-flex;
    place-content: center;

}

#leadTable tbody {
    vertical-align: top;
    color: white;
}

#leadTable td {
padding-top: 2%;
}

.itemBox {
background-color: lightskyblue;
    height: 74vh;
    margin: .25vw;

}

#itemContainer {
height:300px;
overflow-Y: scroll;
background-color:lightskyblue;
}

.optionBox {
background-color:white;
height: 50%;
margin:1%;
text-align:center;
}

#workArea {
    background: #2c7cbc;
    display: inline-flex;
    padding: 12px;
    border-radius: 3px;
    width: 97%;
    white-space: nowrap;
}


#itemContainer {
height:54vh;
}

.status-card {
    margin-right: 8px;
    background: #e2e4e6;
    border-radius: 3px;
    display: inline-block;
    vertical-align: top;
    font-size: 1vw;
height:90%;
min-width:280px;
max-width:380px;
}

.status-card:last-child {
    margin-right: 0px;
}


.card-header-text {
    display: block;
}

.card-header {
    width: 100%;
    padding: 10px 10px 0px 10px;
    box-sizing: border-box;
    border-radius: 3px;
    display: block;
    font-weight: bold;
}

.card-header-text {
    display: block;
}

ul.sortable {
    padding-bottom: 10px;
min-height:200px;
height:40%;
}

ul.sortable li:last-child {
    margin-bottom: 0px;
}

ul {
    list-style: none;
    margin: 0;
    padding: 0px;
}

.text-row {
    padding: .5em;
    margin: .5em;
    background: #fff;
    box-sizing: border-box;
    border-radius: 3px;
    border-bottom: 1px solid #ccc;
    cursor: pointer;
    font-size: .75vw;
    white-space: normal;
    line-height: 1vh;
    text-wrap: nowrap;
}

.ui-sortable-placeholder {
    visibility: inherit !important;
    background: transparent;
    border: #666 2px dashed;
height:100%;
}
.text-row {
list-style-type:none;
}
.scope{
  white-space: pre-wrap;  /* <-- THIS PRESERVES THE LINE BREAKS */
padding-bottom: 4%;
}
#description {
font-size: x-small;
    font-family: inherit;
}

#addOnBox {
left: 0px;
margin-top: 20px;
width: 100%;
}

#addOnHeader {
    background-color: #0067b4;
    color: white;
padding:5%;
min-width:215px;
}

#financeHeader, #discountHeader, #calcHeader {
      background-color: #0067b4;
    color: white;
    padding: 0.5px 5%;
    min-width: 200px;
height: 20%;
line-height:4.5;
}

#addOnTable {
width:100%;
    margin-top: 2%;
    color: white;
}

#workArea {
margin-top: 1vh;
}
.presenterButton {
background-color: #0067b4;
    color: white;
border-color:#0067b4;
padding: 1% 2%;
    margin-left: 20px;
    margin: 1%;
    min-width: 150px;
}

.presenterButton:hover {
    color:#0067b4;
    background-color:white;
    cursor:pointer;
    
}

#topArea {
    position: relative;
    width: 100%;
    background-color: rgb(94 158 214);
    z-index: 99;
    display: inline-block;
left:0;
}

.card-header-text {
text-align:center;
}

#presentation {
position: fixed;
    height: 100%;
    width: 100%;
    display: flex;


	background-size: 400% 400%;
	height: 100vh;
    top: 0;
    left: 0;
    z-index: 99;
font-family:sans-serif;
}

 @keyframes gradient {
	0% {
		background-position: 0% 50%;
	}
	50% {
		background-position: 100% 50%;
	}
	100% {
		background-position: 0% 50%;
	}
}

#pHeader {
    width: 100%;
/*   background-color: #003eff; */
    display: block;
    text-align: center;
    padding-top: 5%;
    padding-bottom: 5%;
    color: white;
    font-weight: 900;
    cursor:pointer;
    user-select:none;
}

#optionContainer {
    padding: 1vh 1vw;
    color: #274360;
font-size: 1.4vh;

}

#itemList {
margin-top:-1vh;
}

#itemTitle {
text-align: center;
    padding-top: 1%;
    color: white;
    padding-bottom: 1%;
    margin-top: 1%;
    margin-bottom: 2%;
    margin-left: -5.5%;
    margin-right: -5.5%;
    padding-left:5px;
}

#priceBlock {
position: absolute;
    bottom: 0;
    /* background-color: #0067b4; */
    /* text-align: right; */
    width: 100%;
    color: white;
    /* padding-bottom: 2%; */
    /* padding-top: 2%; */
    font-size: 3vh;
    font-weight: 700;
    height: 7%;
    line-height: 113%;
    font-style: italic;
    z-index: 98;   }

#priceMask {
    z-index: 99;
/*    background-color: #0067b4; */
    width: 100%;
    height: 7%;
    position: absolute;
    bottom: 0;
    text-align: center;
    width: 100%;
    color: white;
    font-size: xx-large;
    font-weight: 700;
}

#regPriceMask {
    z-index: 97;
    background-color: #af1122;
    width: 100%;
    height: 7%;
    position: absolute;
    bottom: 7%;
    text-align: center;
    width: 100%;
    color: white;
    font-size: xx-large;
    font-weight: 700;
}

#financeMask {
z-index: 0;
/*    background-color: #007fff; */
    width: 100%;
    height: 80%;
    position: absolute;
    bottom: 0;
    text-align: center;
    width: 100%;
    color: white;
    font-size: xx-large;
    font-weight: 700;
}


.show
{
    opacity: 100;
}

.hide
{
    opacity: 0;
}
#presentation {
justify-content: center;
}

#financeBlock {
position: absolute;
    bottom: -7.5%;
    text-align: center;
    width: 100%;
    color: white;
    padding-bottom: 5%;
    padding-top: 5%;
    font-size: 2.5vh;
    font-weight: 900;
top:99%;
line-height:40%;
box-shadow: -8px 9px 20px 0px #274360;
}

#addon:hover, #extWarranty:hover {
cursor:pointer;
}

.strikethrough {
       display:inline-block;
	position: relative;
	transition: all 0.5s cubic-bezier(.55, 0, .1, 1);
}

.strikethrough:after {
	content: '';
display:block;
	position: absolute;
	width: 100%;
	height: 2px;
	box-shadow: 0 1px rgba(255,255,255,0.6);
	margin-top: -0.7em;
	background: red;
	transform-origin: center left;
	animation: strikethrough 1s 0.5s cubic-bezier(.55, 0, .1, 1) 1;
	transition: transform 0.5s cubic-bezier(.55, 0, .1, 1);
}

@keyframes strikethrough {
	from {
		transform: scaleX(0);
	}
	to {
		transform: scaleX(1);
	}
}

#topBar {
    text-align: right;
    position: absolute;
    z-index: 99;
    width: 99%;

}

#closeX {
text-align:right;
font-size:xxx-large;
color:white;
opacity:0;
position: fixed;
    left: 1vw;
    top: 93vh;
    
}
#pdf {
    font-weight: 900;
    color: white;
    font-size: xxx-large;
    position: absolute;
    bottom: 1vw;
    right: 1vw;
    opacity: 0;
}

#printQuote {
opacity:0;
}
#closeX:hover, #pdf:hover {
opacity: 100;
cursor:pointer;
}

.packageType {
    font-size: .6vw;
    font-family: sans-serif;
}

#itemLogo {
margin-bottom:.5vh;
}

#allContainer {
overflow-y: auto;
    background-image: radial-gradient(rgba(186, 186, 186, 0.2) 2px, transparent 2px), radial-gradient(rgba(186, 186, 186, 0.2) 2px, transparent 2px);
background-size: 10px 10px;
background-position: 0 0, 5px 5px;
background-color: #ffffff;
}

.hpahu, .cc, .condenser, .acah, .furnace, .hp, .gpackage, .hpackage, .minisplit, .threepc, .waterheater {
display: none;
}

.ninety {
background-color: blue;
}

.eighty {
background-color:green;
}

#checkboxArea {
    font-size: .75vw;
    font-family: 'Saira Extra Condensed', sans-serif;
    vertical-align: top;
    line-height: 1vh;
}

#checkboxArea td{
vertical-align:top;
}

#kill {
display:none;
text-align:center;
}



#reset{
text-align:center;
}

#blackout {
width: 100%;
    height: 92vh;
    background-color: #274360f2;
    position: absolute;
    top: 0px;
    z-index: 99;
background-image: radial-gradient(#121f2c 10%, transparent 11%), radial-gradient(#121f2c 10%, transparent 11%);
    background-size: 14px 14px;
    background-position: 22px 21px, 1px 1px;
    background-repeat: repeat;
}



#presenter_start {
    z-index: 99;
    position: fixed;
    top: 30%;
    left: 50%;
    transform: translateX(-50%);
    width: 35%;
    text-align: center;
    background-color: #0067b4;
    padding: 2%;
    box-shadow: black;
    box-shadow: 9px 8px 1000px 1000px #000000b8;
}

#buttonArea {
    padding-top: 40px;
    display: flex;
    justify-content: space-evenly;
}

#inputArea {
    font-family: 'Saira Extra Condensed', sans-serif;
    color: white;
    line-height: 40px;
font-size: x-large;
display:inline-block;

}

#inputArea input {

    line-height: 40px;
    height: 30px;
    vertical-align: middle;
}

label {
    vertical-align: text-top;
}

#inputArea label {
padding-right:10px;
}

#presenter_start_table td{
padding-right: 2%;
    min-width: 150px;
    text-align: end;}

.blinking {
  animation: blinker 1s linear infinite;
}

.errorMsg {
  animation: blinker 1s linear infinite;
  color:darkred;
}


@keyframes blinker {
  50% {
    opacity: 0;
  }
}

#searchResults {
border-spacing:0;
margin-top:5%;
}
#searchResults td {
border-bottom-style: solid;
border-bottom-width: 1px;
}

#searchResults tr {
line-height:30px;
}

#searchTable {
    width: 100%;
    text-align: left;
    margin-top: 2%;
}

#searchTable input {
height:30px;
}

.resultLine:hover {
background-color: #0067b4;
cursor:pointer;
}

#discountBlock {
    position: absolute;
    background-color: slategray;
    border-collapse:collapse;
    text-align: right;
    width: 100%;
    color: white;
    font-weight: 700;
padding-bottom:1%;
}

#discountAmt {
    font-size: large;
    padding-right:4%;
}

-----------

 .quads-location ins.adsbygoogle {
        background: transparent !important;
    }
    
    .quads.quads_ad_container { display: grid; grid-template-columns: auto; grid-gap: 10px; padding: 10px; }
    .grid_image{animation: fadeIn 0.5s;-webkit-animation: fadeIn 0.5s;-moz-animation: fadeIn 0.5s;
        -o-animation: fadeIn 0.5s;-ms-animation: fadeIn 0.5s;}
    .quads-ad-label { font-size: 12px; text-align: center; color: #333;}
    .quads-text-around-ad-label-text_around_left {
        width: 50%;
        float: left;
    }
    .quads-text-around-ad-label-text_around_right {
        width: 50%;
        float: right;
    }
    .quads-popupad {
        position: absolute;
        top: 0%;
        left: 0%;
        width: 100%;
        height: 2000px;
        background-color: rgba(0,0,0,0.6);
        z-index: 999;
    }
    .quads.quads_ad_containerr {
        position: sticky;
        top: 40%;
        left: 36%;
        width: 30em;
    }
    #btn_close{
		background-color: #fff;
		width: 25px;
		height: 25px;
		text-align: center;
		line-height: 22px;
		position: absolute;
		right: -10px;
		top: -10px;
		cursor: pointer;
		transition: all 0.5s ease;
		border-radius: 50%;
	}
    @media screen and (max-width: 480px) {
        .quads.quads_ad_containerr {
            left: 9%;
            width: 19em;
        }
    }
    .quads-video {
        position: fixed;
        bottom: 0px;
        z-index: 9999999;
        left: 10px;
    }
    quads_ad_container_video{
        max-width:220px;
    }
    .quads_click_impression { display: none;}
    .quads-sticky {
        top: 88%;
        width: 100% !important;
        background-color: hsla(0,0%,100%,.7);
        position: fixed;
        max-width: 100%!important;
    }.quads-sticky .quads-location {
        text-align: center;
    }.quads-sticky .wp_quads_dfp {
        display: contents;
    }
    .quads-sticky-ad-close{
        position:absolute;right:0px;top:0;width:32px;height:32px;opacity:.3
    }
    .quads-sticky-ad-close:hover{opacity:1}
    .quads-sticky-ad-close:after,.quads-sticky-ad-close:before{
            position:absolute;left:15px;content:' ';height:15px;width:2px;background-color:#333}
            .quads-sticky-ad-close:before{transform:rotate(45deg)}
            .quads-sticky-ad-close:after{transform:rotate(-45deg)}

#noSurpriseTitle {
POSITION: RELATIVE;
    WIDTH: 7em;
    MARGIN-TOP: -104%;
    MARGIN-LEFT: -32%;
    max-width: 165px;

}

#noSurprise {
font-size: 1.5vw;
z-index:999;
width:20%;
}

.seerCalc {
    position: absolute;
    font-family: sans-serif;
    width: 5vw;
    height: 5vw;
    background-color: green;
    color: white;
    padding: 5%;
    font-size: medium;
    font-weight: 100;
    clip-path: circle;
    /* clip: auto; */
    clip-path: circle;
    transform: rotateZ(337deg);
    top: -2%;
    left: -6%;
    clip-path: polygon;
    text-align: center;
    clip-path: polygon(50% 4.91%, 53.14% 0%, 55.64% 5.27%, 59.37% 0.79%, 61.19% 6.33%, 65.45% 2.35%, 66.57% 8.08%, 71.29% 4.67%, 71.68% 10.49%, 76.79% 7.7%, 76.45% 13.52%, 81.87% 11.4%, 80.81% 17.13%, 86.45% 15.71%, 84.67% 21.26%, 90.45% 20.55%, 88% 25.84%, 93.81% 25.86%, 90.72% 30.8%, 96.49% 31.56%, 92.8% 36.07%, 98.43% 37.54%, 94.2% 41.55%, 99.61% 43.72%, 94.91% 47.17%, 100% 50%, 94.91% 52.83%, 99.61% 56.28%, 94.2% 58.45%, 98.43% 62.46%, 92.8% 63.93%, 96.49% 68.44%, 90.72% 69.2%, 93.81% 74.14%, 88% 74.16%, 90.45% 79.45%, 84.67% 78.74%, 86.45% 84.3%, 80.81% 82.87%, 81.87% 88.6%, 76.45% 86.48%, 76.79% 92.3%, 71.68% 89.51%, 71.29% 95.33%, 66.57% 91.92%, 65.45% 97.65%, 61.19% 93.67%, 59.37% 99.21%, 55.64% 94.73%, 53.14% 100%, 50% 95.09%, 46.86% 100%, 44.36% 94.73%, 40.63% 99.21%, 38.81% 93.67%, 34.55% 97.65%, 33.43% 91.92%, 28.71% 95.33%, 28.32% 89.51%, 23.21% 92.3%, 23.55% 86.48%, 18.13% 88.6%, 19.2% 82.87%, 13.55% 84.3%, 15.33% 78.74%, 9.55% 79.45%, 12.01% 74.16%, 6.18% 74.14%, 9.28% 69.2%, 3.51% 68.44%, 7.2% 63.93%, 1.57% 62.46%, 5.8% 58.45%, 0.39% 56.28%, 5.09% 52.83%, 0% 50%, 5.09% 47.17%, 0.39% 43.72%, 5.8% 41.55%, 1.57% 37.54%, 7.2% 36.07%, 3.51% 31.56%, 9.28% 30.8%, 6.18% 25.86%, 12.01% 25.84%, 9.55% 20.55%, 15.33% 21.26%, 13.55% 15.71%, 19.2% 17.13%, 18.13% 11.4%, 23.55% 13.52%, 23.21% 7.7%, 28.32% 10.49%, 28.71% 4.67%, 33.43% 8.08%, 34.55% 2.35%, 38.81% 6.33%, 40.63% 0.79%, 44.36% 5.27%, 46.86% 0%, 50% 4.91%);
    /* overflow: visible; */
    box-shadow: 4px 5px 4px 4px #000000b3;
    /* z-index: 999; */
}

.seerText {
   left: 0;
    top: 0%;
    padding: 6% 19%;
    padding-top: 16%;
    overflow: visible;
    color: black;
    text-transform: uppercase;
    font-size: small;
    /* width: 72%; */
    position: fixed;
    font-weight: 700;
}

.savingsText {
position: absolute;
    top: 48%;
    left: 3px;
    width: 100%;
    font-size: 250%;
    font-weight: 900;
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: dimgray;
    -webkit-text-stroke-width: thin;
    color: black;
    color: #f0f0f0;
    font-size: 41px;
    /* font-family: Futura; */
    background-color: #666666;
    text-shadow: 1px 4px 4px #555;
    text-align: center;
    -webkit-background-clip: text;
    -moz-background-clip: text;
    text-shadow: -1px -1px rgb(0 0 0 / 50%), 1px 1px rgb(255 255 255 / 50%);
    color: rgba(0,0,0,0.5);
}

.goldSeerCalc {
    background: radial-gradient(ellipse farthest-corner at right bottom, #FEDB37 26%, #FDB931 34%, #9f7928 85%, #8A6E2F 41%, transparent 80%), radial-gradient(ellipse farthest-corner at left top, #FFFFFF 42%, #FFFFAC 56%, #D1B464 79%, #5d4a1f 60.5%, #5d4a1f 8%);
}

.silverSeerCalc {
background: linear-gradient( to bottom, #bcc6cc, #eee, #bcc6cc);
    color: black;
}

.bronzeSeerCalc {
       background: radial-gradient(ellipse farthest-corner at right bottom, #FEDB37 -6%, #fd8631 -4%, #9f6328 32%, #8a602f 45%, transparent 80%), radial-gradient(ellipse farthest-corner at left top, #FFFFFF -6%, #ffdeac 28%, #d19664 49%, #5d4a1f 66.5%, #5d4a1f -31%);
}

#regPriceBlock {
position: absolute;
    bottom: 7%;
    background-color: #af1122;
    text-align: right;
    width: 100%;
    /* padding-bottom: 2%; */
    /* padding-top: 2%; */
    font-size: 3vh;
    font-weight: 100;
    height: 7%;
    line-height: 225%;
    /* vertical-align: top; */
    overflow: hidden;
}

#regPrice {
        color: white;

        margin-right:10%;

}

#quickSaver {
right: 12%;
    position: absolute;
    top: 25%;
}

.saverSwitch {
  position: relative;
  display: inline-block;
  width: 2vw;
  height: 1vh;
margin-right:50px;
}

.saverSwitch input { 
  opacity: 0;
  width: 0;
  height: 0;
}

.saverSlider{
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: .4s;
  transition: .4s;
}

.saverSlider:before {
  position: absolute;
  content: "";
  height: 2.5vh;
    width: 2.5vh;
    left: .2vw;
    bottom: .5vh;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}

input:checked + .saverSlider {
  background-color: #2196F3;
}

input:focus + .saverSlider {
  box-shadow: 0 0 1px #2196F3;
}

input:checked + .saverSlider:before {
  -webkit-transform: translateX(2.6vw);
  -ms-transform: translateX(2.6vw);
  transform: translateX(2.6vw);
}

/* Rounded sliders */
.saverSlider.round {
  border-radius: 34px;
width: 5vw;
    height: 3.5vh;
}

.saverSlider.round:before {
  border-radius: 50%;
}

#saverLabel {
    margin-left: 50%;
    display: block;
    position: relative;
    margin-top: -8%;
    font-family: sans-serif;
    color: #274360;
    font-size: large;
    font-weight: 700;
    transform: translateX(-75%);
    margin-bottom: 2%;
}
#quickSaverCont {
    right: 6%;
    position: absolute;
    top: 37%;
    width: 10%;
}

#saverPts {
   height: 40px;
    width: 40px;
    vertical-align: super;
}

#discBlockTable td {
padding-top:2%;
padding-bottom:2%;
border-bottom: 1px dashed white;
font-size: .75vw;
}

.groupsBox {
width: 400px;
    height: 200px;
}

#editBox {
width: 80%;
    height: 80%;
    background-color: #274361;
    z-index: 99;
    position: absolute;
    box-shadow: 1px 1px 1000px 1000px #000000a3;
    left: 50%;
    transform: translateX(-50%);
    top: 10%;
}

#groupName {
    width: 40%;
    height: 5%;
    font-size: x-large;
    left: 50%;
    position: relative;
    transform: translateX(-50%);
    top: 10%;
    text-align: center;
}

#employeePool {
width: 40%;
    background-color: white;
    height: 60%;
    position: absolute;
    top: 25%;
    left: 2%;
border:inset;
}

#memberPool {
width: 40%;
    background-color: white;
    height: 60%;
    position: absolute;
    top: 25%;
    right: 2%;
border:inset;
}

#creationTable {
font-size:x-large;
color:white;
width:80%;
}

#creationTable input{
    font-size: large;
    padding: 2%;
}

#creationTable td {
padding:1%;
}

#creationTable select {
vertical-align: top;
    margin-left: 2%;
height: 40px;
}

#leaderboardEditTable, #activeMetricsTable {
font-size:x-large;
color:white;
width:100%;
}

#leaderboardEditTable input, #activeMetricsTable input{
    font-size: large;
    padding: 2%;
height: 40px;
width: 30%;
}

#leaderboardEditTable td, #activeMetricsTable td {
padding:1%;
}

#leaderboardEditTable select, #activeMetricsTable select {
vertical-align: top;
    margin-left: 2%;
height: 40px;
}


@-webkit-keyframes MOVE-BG {
	from {
		-webkit-transform: translateX(0);
	}
	to { 
		-webkit-transform: translateX(46px);
	}
}

@keyframes MOVE-BG {
	from {
		transform: translateX(0);
	}
	to { 
		transform: translateX(46px);
	}
}


.loading {
	height: auto;
    color: white;	
    position: relative;
    overflow: hidden;
	padding: 2rem 0;
	margin: 3% 0%;
	font-style: italic;
font-weight:900;
}

.stripes{

    position: absolute;
    left: -46px;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: -1;
	
 background: rgb(73,186,231);
background: linear-gradient(115deg, rgba(73,186,231,1) 0%, rgba(1,107,183,1) 35%, rgba(140,4,6,1) 65%, rgba(235,28,36,1) 100%);
    
    -webkit-animation-name: MOVE-BG;
	-webkit-animation-duration: .6s;
	-webkit-animation-timing-function: linear;
	-webkit-animation-iteration-count: infinite;
	
    animation-name: MOVE-BG;
	animation-duration: .6s;
	animation-timing-function: linear;
	animation-iteration-count: infinite;
}

.confirmationBox {
    position: absolute;
    font-size: x-large;
    left: 50%;
    z-index: 999;
    width: 20%;
    height: 20%;
    font-family: sans-serif;
    background-color: #5e9ed6;
    text-align: center;
    top: 33%;
    transform: translateX(-50%);
    box-shadow: 1px 1px 1000px 10000px #000000a1;
    padding: 1%;
}

.buttonBox {
margin-top: 10%;
    display: flex;
    justify-content: space-around;
}

.asButton {
    padding: 3%;
    margin-right: 15%;
    background-color: #0067b4;
    color: white;
}

.asButton:hover {
cursor:pointer;
}
@media only screen and (max-width: 1366px) {

#itemTitle {
padding-left: 5% !important;
padding-right: 5% !important;
}
.savingsText {
font-size: x-large !important;
top: 60% !important;
}
.seerText {
font-size: .7vw !important;
}
.seerCalc {
width:2vw !important;
}
.packageTitle{
font-family: 'Saira Extra Condensed', sans-serif;
font-size: .8vw;
font-weight: 400 !important;
font-style: normal !important;
}

.itemBox, .status-card {
max-width: unset;
min-width: unset;
}

.itemBox {
width: 25% !important;
}

#optionsBg {
font-size: smaller;
}

.text-row {
  -webkit-user-select: none; /* Safari */
  -ms-user-select: none; /* IE 10 and IE 11 */
  user-select: none; /* Standard syntax */
}
#itemContainer {
}
select {
-webkit-appearance: none;
width:20px;
}

#optionContainer {
    padding: 3% !important;
    color: #274360;
    font-size: 75% !important;

}

#priceBlock, #regPrice {
}

#financeText {
font-size: 50% !important;
} 

#noSurpriseTitle {
top: -10px !important;
}

.discText {
font-size: small;
font-weight: 100;
}

}



#presSitelogo {
 
    width: 25vw;
    left: 2%;
    top: 2%;
    height: 83vh;
    position:absolute;
}

.accordion {
  background-color: #eee;
  color: #444;
  cursor: pointer;
  padding: 1.5vh;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 1vw;
  transition: 0.4s;
}

.active, .accordion:hover {
  background-color: #ccc; 
}

.panel {
  padding: 0 18px;
  display: none;
  background-color: white;
  overflow: hidden;
}


#itemDetails ul {
    padding-top: 3%;
    vertical-align: top;
}
#itemDetails td {
        vertical-align: top;
}

table#itemDetails img{
        object-fit: contain;
    
    width: 5vw;
}

#bestHeader {
    color: blue;
    font-size: 2vh;
    text-align: center;
    width: 100%;
    position: relative;
    display: block;
}

#bestHeader2 {
    color: red;
    font-size: 4vh;
    font-weight: bold;
    text-align: center;
    width: 100%;
    position: relative;
    display: block;
    line-height: 6px;
text-shadow: 3px 2px 2px black;
    
}

#aaBenefits{
    margin-top:3vh;
}
#aaBenefits td{

border-top: 1px solid;


}

.imgCell {
    text-align:center;
}

.leadLine {
        COLOR: BLUE;
    FONT-WEIGHT: BOLD;
    FONT-SIZE: .9VW;

}

.compressorType {
    text-transform: capitalize;
}

ul.benefits {
        margin-left: 2vw;

}

ul.benefits li:before {
 vertical-align: middle;
    line-height: 1vh;
    background-image: url(/images/checkMark.png);
    content: '';
    display: table;
    height: 1vw;
    width: 1vw;
    background-size: 1vw;
    margin: 0px 1vw -1vw -2vw;
    position: relative;

}
    
ul.benefits li {
    margin: 1vh 0;
}

#optionArea {
-webkit-mask-position-x: left;
    position: relative;
    display: flex;
    left: 14vw;
    overflow-x: scroll;
    padding-right: 30vw;
    padding-left: 5vw;
    mask-image: linear-gradient(to right, transparent 1%, black 5%, black 80%, transparent 89%);    
}

.acStage {
        position: relative;
    float: left;
    padding: 0 .3vw;
}

.furnaceStage {
        position: relative;
    float: right;
    padding: 0 .3vw;
}

.rebateCell {
        display: flex;
    justify-content: space-evenly;
    align-items: center;
}

.inputError {
 border: 2px #ff0000 solid;
    
    animation: blink 1s;
    animation-iteration-count: 5;
}

@keyframes blink { 50% { border-color:#fff ; }  
    
}

.logoutButton {
    background-color: #274360;
    border-color:#274360;
    color: white;
    padding: 1vh 1vw;
    float: right;
    display: block;
}
.logoutButton:hover {
background-color: white;
    color: #274360;
    padding: 1vh 1vw;
    float: right;
    display: block;
    cursor:pointer;
}

.enlarge {
    color:white;
    opacity:0;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.enlarge:hover {
  animation:pulse 1s infinite;
  opacity:60;
  cursor:pointer;
}

@keyframes pulse {
  0%,
  100% {
    animation-timing-function: ease-in;
  }
  50% {
    transform: scale(3.5);
  }
}

.thumbImg img:hover {
    cursor:pointer;
}

#lightBox {
animation: zoom-in .75s ease;
    z-index: 999;
    position: absolute;
    padding: 0%;
    background-color: white;
      left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    box-shadow: 1px 1px 1000px 1000px #000000b0;
    
}

@keyframes zoom-in {
  0% {
    opacity:0;
    
  }
  100% {
  opacity:100%;
  }
}

.closeLightBox {
   left: 100%;
    vertical-align: top;
    position: sticky;
    font-size: 4vh;
    opacity: 5%;
}

.topMenuButton:hover {
    background-color:pink;
    cursor:pointer;
}

#topBarContainer:hover, #topBarMenu:hover, .closeLightBox:hover {
    cursor:pointer;
    
}

#topBarContainer:hover {
    display:block;
}

.modifiers {
    margin: 0;
    width: 1vw;
}

#results {
    padding:1vw;
}

.disabledButton {
    opacity:50%;
    cursor: not-allowed;
    background-color: #0067b4;
    color: white;
border-color:#0067b4;
padding: 1% 2%;
    margin-left: 20px;
    margin: 1%;
    min-width: 150px;
}


.popUpBox {
    position: fixed;
    background-color: white;
    color: #0167b4;
    border: 4px solid #0167b4;
    z-index: 999;
    font-family: sans-serif;
    top: 40%;
    left: 50%;
    transform: translateX(-50%);
    padding: 5vh;
    box-shadow: 1px 1px 1000px 1000px #00000075;
}

#footer {
    width: 100%;
    height: 11vh;
    background-color: black;
    position: fixed;
    bottom: 0;
    left: 0;
    /* vertical-align: middle; */
    /* line-height: 100%; */
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
color:white;
align-items: center;
}

#menuTable {
    color: white;
    font-size: 2vh;
    width:20vw;
}


#menuTable td{
   border-bottom: 1px dashed;
   padding: 2vh 1vh;
    border-collapse: collapse;
}

#settingsContainer {
    height: 100%;
    width: 100%;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: flex-start;
    justify-content: flex-start;
    align-items: flex-start;
    margin-top:2vh;
}

.userMenuOpt:hover {
    background-color:white;
    color:#0167b4;
    cursor:pointer;
}

#userOptionsContainer {
    background-color:white;
}

#noOptions {
    width: 80%;
    background-color: #0167b4;
    margin-top: 40%;
    height: 5vh;
    font-size: 4vh;
    color: white;
    text-align: center;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
    
}

#userIcon:hover {
    cursor:pointer;
}

.tooltip .tooltiptext {
  visibility: hidden;
  width: 120px;
    background-color: black;
    color: #fff;
    text-align: center;
    /* border-radius: 6px; */
    padding: 5px 0;
    position: fixed;
    font-family: sans-serif;
    z-index: 1;
    top: 2.25vh;
    right: 11vw;
}

.tooltip:hover .tooltiptext {
  visibility: visible;
}

#loginContainer {
    width: 80%;
    text-align: center;
}

#acceptanceForm {
    width: 80%;
    min-height: 95%;
    background-color: white;
    position: absolute;
    z-index: 999;
    left: 50%;
    transform: translateX(-50%);
}

#headerTable li {
        list-style: disc;
    list-style-position: inside;
    
}


.flex-row {
    display: block;
}
.wrapper {

}
canvas#signature-pad {
    background: #fff;
    width: 100%;
    height: 100%;
    cursor: crosshair;
}

button#clear span {
    display: block;
}

#acceptanceForm {
    box-shadow: 1px 1px 1px 1000px #000000a6;
}
.closeProposal {
    float:right;
    font-size: 4vh;
    margin: 1vh;
    opacity: 10%;
    
}
.closeProposal:hover {
    cursor:pointer;
}